Subject: bug#55914: 28.1; Defining as dynamic an already lexical var

From: Phil Sainty <[email-masked]>
Date: Sun, 12 Jun 2022 14:10:42 +1200

On 2022-06-12 12:10, Phil Sainty wrote:
> There's need for hyphenated name-spacing for lexical vars, so the
> majority of single-word names are particularly safe to use.

That should have been:

There's *no* need for hyphenated name-spacing for lexical vars.